{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('company_location_management/looking_for_property_request_report/report_to_looking_for_property_request') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('company_location_management/looking_for_property_request_report/report_to_looking_for_property_request') }}
{% endblock %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <a href="{{ path('company_location_management_looking_for_property_request_report_report', {'id': lookingForPropertyRequestReport.getId()}) }}" class="me-2 d-flex align-items-center text-decoration-none"><i class="material-icons md-36">arrow_back</i></a>
        <span class="text-primary fs-5 align-self-center w-100">Gesuchsmeldung, {{ lookingForPropertyRequestReport.getTitle() }} – </span>
        {{ form_widget(reportToLookingForPropertyRequestForm.save, {'label': 'SPEICHERN', 'id': reportToLookingForPropertyRequestForm.save.vars.id ~ '_submit_button', 'attr': {'class': 'mdc-button mdc-button--raised mdc-button--leading ms-auto'}}) }}
    </div>
{% endblock %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card mb-4">
            <div class="p-4">
                {{ form_start(reportToLookingForPropertyRequestForm, {'attr': {'id': reportToLookingForPropertyRequestForm.vars.id ~ '_form'}}) }}
                {% include 'company_location_management/form/looking_for_property_request_report/report_to_looking_for_property_request_form.html.twig' with {'form': reportToLookingForPropertyRequestForm} only %}
                {{ form_row(reportToLookingForPropertyRequestForm._token) }}
                {{ form_end(reportToLookingForPropertyRequestForm, {'render_rest': false}) }}
            </div>
        </div>
    </div>
{% endblock %}
